﻿.text-class-1{color:#5e433a;
font-family:comic sans ms;
font-weight:bold;
font-size:24px;
}
.text-class-2{font-weight:bold;
}
.text-class-3{color:#5e433a;
font-family:tahoma;
font-size:13px;
}
.text-class-4{font-family:tahoma;
font-weight:bold;
}
.text-class-5{color:#5e433a;
font-family:tahoma;
}
.text-class-6{color:#5e433a;
font-family:tahoma;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-7{color:#5e433a;
font-family:tahoma;
font-weight:bold;
}
.text-class-8{color:#5e433a;
font-weight:bold;
font-size:16px;
}
.text-class-9{font-weight:bold;
font-size:16px;
}
.text-class-10{font-style:italic;
}
.text-class-11{font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-12{font-family:arial;
}
.text-class-13{font-family:times new roman;
font-size:16px;
}
.text-class-14{color:#5e433a;
font-family:comic sans ms;
font-size:24px;
}
.text-class-15{font-family:tahoma;
font-size:10px;
}
